<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
    <link rel="stylesheet" href="./style.css">
    <title>#1</title>
</head>

<body>
    <main>
        <div id="compteur">
            <div id="compteur-text" class="bg-info rounded-circle m-2">
                <span id="compteur-value">1</span>
            </div>
            <div id="compteur-buttons">
                <button class="btn btn-primary rounded-circle" id="compteur-decrement"><span>-</span></button>
                <button class="btn btn-primary rounded-circle" id="compteur-increment"><span>+</span></button>
            </div>
        </div>
    </main>
   

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-pprn3073KE6tl6bjs2QrFaJGz5/SUsLqktiwsUTF55Jfv3qYSDhgCecCxMW52nD2"
        crossorigin="anonymous"></script>
    <script src="./main.js"></script>
</body>

</html>